[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbDestSite,cbFromSite,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,edtSJRTown,defCheck2,edtFJRTown,SelDate,defCheck1,zdDef3,zdDef1,zdDef2,hkrHandset,skrHandset,zdHkrDZ,zdSkrDZ,zdhkrDH,zdskrDH,shpskr,zdUserCode,zdBz,defCheck3,defCheck0,
zdWPNR.x=89
zdWPNR.y=232
zdWPNR.w=94
zdWPNR.h=18
zdHKR.x=95
zdHKR.y=127
zdHKR.w=243
zdHKR.h=19
zdSKR.x=478
zdSKR.y=128
zdSKR.w=239
zdSKR.h=18
zdSKRS.x=493
zdSKRS.y=153
zdSKRS.w=77
zdSKRS.h=18
zdSKRXS.x=585
zdSKRXS.y=153
zdSKRXS.w=73
zdSKRXS.h=18
zdHKRXS.x=168
zdHKRXS.y=153
zdHKRXS.w=69
zdHKRXS.h=18
zdHKRS.x=87
zdHKRS.y=153
zdHKRS.w=75
zdHKRS.h=18
zdHKRDH.x=258
zdHKRDH.y=99
zdHKRDH.w=99
zdHKRDH.h=20
zdSKRDH.x=651
zdSKRDH.y=101
zdSKRDH.w=104
zdSKRDH.h=20
zdSKRLXR.x=484
zdSKRLXR.y=101
zdSKRLXR.w=103
zdSKRLXR.h=19
zdSKRDZ.x=417
zdSKRDZ.y=175
zdSKRDZ.w=349
zdSKRDZ.h=25
zdHKRDZ.x=37
zdHKRDZ.y=173
zdHKRDZ.w=340
zdHKRDZ.h=25
zdHKRLXR.x=91
zdHKRLXR.y=101
zdHKRLXR.w=93
zdHKRLXR.h=19
zdZYYYQC.x=328
zdZYYYQC.y=24
zdZYYYQC.w=113
zdZYYYQC.h=23
zdSoft.x=172
zdSoft.y=19
zdSoft.w=48
zdSoft.h=12
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=77
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=393
zdSKRYB.w=78
zdSKRYB.h=20
zdNian.x=0
zdNian.y=352
zdNian.w=33
zdNian.h=20
zdYue.x=203
zdYue.y=410
zdYue.w=20
zdYue.h=18
zdRi.x=232
zdRi.y=410
zdRi.w=19
zdRi.h=18
zdTime.x=282
zdTime.y=363
zdTime.w=22
zdTime.h=18
zdUSERCode.x=96
zdUSERCode.y=336
zdUSERCode.w=80
zdUSERCode.h=18
zdBZ.x=663
zdBZ.y=292
zdBZ.w=120
zdBZ.h=40
shpSKR.x=403
shpSKR.y=100
shpSKR.w=63
shpSKR.h=50
shpHKR.x=21
shpHKR.y=100
shpHKR.w=62
shpHKR.h=40
ckFK_HKR.x=436
ckFK_HKR.y=339
ckFK_HKR.w=13
ckFK_HKR.h=13
ckFK_SKR.x=1678
ckFK_SKR.y=734
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=521
ckFK_YueJie.y=339
ckFK_YueJie.w=13
ckFK_YueJie.h=13
zdPJBH.x=407
zdPJBH.y=67
zdPJBH.w=158
zdPJBH.h=17
zdSign.x=199
zdSign.y=375
zdSign.w=80
zdSign.h=18
cbDestSite.x=715
cbDestSite.y=66
cbDestSite.w=65
cbDestSite.h=18
cbFromSite.x=693
cbFromSite.y=39
cbFromSite.w=65
cbFromSite.h=18
edtWeight.x=307
edtWeight.y=337
edtWeight.w=65
edtWeight.h=20
edtAmount.x=0
edtAmount.y=262
edtAmount.w=65
edtAmount.h=20
edtMoney.x=710
edtMoney.y=234
edtMoney.w=63
edtMoney.h=18
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=0
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbDestSite.v=1
cbFromSite.v=1
edtWeight.v=1
edtAmount.v=0
edtMoney.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
edtSJRTown.x=456
edtSJRTown.y=232
edtSJRTown.w=65
edtSJRTown.h=20
edtSJRTown.v=0
defCheck2.x=454
defCheck2.y=275
defCheck2.w=53
defCheck2.h=17
defCheck2.v=1
edtFJRTown.x=312
edtFJRTown.y=232
edtFJRTown.w=65
edtFJRTown.h=20
edtFJRTown.v=0
SelDate.x=253
SelDate.y=410
SelDate.w=23
SelDate.h=21
SelDate.v=1
defCheck1.x=525
defCheck1.y=275
defCheck1.w=50
defCheck1.h=17
defCheck1.v=1
zdDef3.x=355
zdDef3.y=277
zdDef3.w=77
zdDef3.h=16
zdDef3.v=0
zdDef1.x=208
zdDef1.y=344
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=304
zdDef2.y=344
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
hkrHandset.x=224
hkrHandset.y=263
hkrHandset.w=101
hkrHandset.h=19
hkrHandset.v=0
skrHandset.x=531
skrHandset.y=263
skrHandset.w=102
skrHandset.h=20
skrHandset.v=0
defCheck3.x=0
defCheck3.y=0
defCheck3.w=25
defCheck3.h=15
defCheck3.v=0
defCheck0.x=405
defCheck0.y=276
defCheck0.w=41
defCheck0.h=16
defCheck0.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
